<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Document</title>
    <style>
        .furniture-wrapper__customize {
            width: 70px;
            height: 70px;
            margin-left: 5px;

        }

        .furniture-image__customize {
            width: 63px;
            height: 65;
        }


        .furniture-carousel__content-wrapper {
            width: 555px;
        }

        .carousel-control-prev {
            left: 15px;
        }

        .carousel-control-next {
            right: 19px;
        }

        .carousel-control__customize {
            width: 33px !important;
            height: 70px !important;
        }

        .carousel-inner__content-wrapper--sizing {
            width: 450px;
        }
    </style>
</head>

<body>



    <div class="container text-center my-3">
        <div id="recipeCarousel" class="carousel slide furniture-carousel__content-wrapper pl-5" >
                
            <a class="carousel-control__customize float-left carousel-control-prev bg-dark " href="#recipeCarousel"
                role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <div class="carousel-inner carousel-inner__content-wrapper--sizing" role="listbox">

                <div class="carousel-item row no-gutters active">
                    <div
                        class="furniture-wrapper__customize col-2 float-left d-flex justify-content-center align-items-center bg-light ">
                        <img class="img-fluid furniture-image__customize" src="../images/products/furniture/1.png">
                    </div>
                    <div
                        class="furniture-wrapper__customize col-2 float-left d-flex justify-content-center align-items-center bg-light">
                        <img class="img-fluid furniture-image__customize h-75 w-75" src="../images/products/furniture/2.png">
                    </div>
                    <div
                        class="furniture-wrapper__customize col-2 float-left d-flex justify-content-center align-items-center bg-light">
                        <img class="img-fluid furniture-image__customize h-75 w-75" src="../images/products/furniture/3.png">
                    </div>
                    <div
                        class="furniture-wrapper__customize col-2 float-left d-flex justify-content-center align-items-center bg-light">
                        <img class="img-fluid furniture-image__customize h-75 w-75" src="../images/products/furniture/4.png">
                    </div>
                    <div
                        class="furniture-wrapper__customize col-2 float-left d-flex justify-content-center align-items-center bg-light">
                        <img class="img-fluid furniture-image__customize h-75 w-75" src="../images/products/furniture/5.png">
                    </div>
                    <div
                        class="furniture-wrapper__customize col-2 float-left d-flex justify-content-center align-items-center bg-light">
                        <img class="img-fluid furniture-image__customize h-85 w-75" src="../images/products/furniture/6.png">
                    </div>

                </div>
                <div class="carousel-item row no-gutters">
                    <div
                        class="furniture-wrapper__customize col-2 float-left d-flex justify-content-center align-items-center bg-light">
                        <img class="img-fluid furniture-image__customize h-85 w-75"" src="../images/products/furniture/7.png">
                    </div>
                    <div
                        class="furniture-wrapper__customize col-2 float-left d-flex justify-content-center align-items-center bg-light">
                        <img class="img-fluid furniture-image__customize" src="../images/products/furniture/8.png">
                    </div>
                    <div
                        class="furniture-wrapper__customize col-2 float-left d-flex justify-content-center align-items-center bg-light">
                        <img class="img-fluid furniture-image__customize" src="../images/products/furniture/9.png">
                    </div>
                    <div
                        class="furniture-wrapper__customize col-2 float-left d-flex justify-content-center align-items-center bg-light">
                        <img class="img-fluid furniture-image__customize" src="../images/products/furniture/10.png">
                    </div>
                    <div
                        class="furniture-wrapper__customize col-2 float-left d-flex justify-content-center align-items-center bg-light">
                        <img class="img-fluid furniture-image__customize" src="../images/products/furniture/11.png">
                    </div>
                    <div
                        class="furniture-wrapper__customize col-2 float-left d-flex justify-content-center align-items-center bg-light">
                        <img class="img-fluid furniture-image__customize" src="../images/products/furniture/12.png">
                    </div>
                </div>
                

            </div>
            <a class="carousel-control__customize float-right carousel-control-next bg-dark" href="#recipeCarousel"
                role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>


        </div>
        
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
        </script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
            integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
        </script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
            integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
        </script>
</body>

</html>